using System.Collections.Generic;
using UnityEngine;

[System.Serializable]
public class Room
{
    public string code;
    public List<Question> questions;
    public List<Player> players;
    public int currentQuestion;
    public double creationDate;


    public Room(string _code)
    {
        this.code = _code;
        this.creationDate = System.DateTime.Now.ToOADate();
        this.players = new List<Player>();
        this.questions = new List<Question>();
        this.currentQuestion = 0;
    }
}
